
/* 아웃로그인 */
.j-outlogin {clear:both; margin:0 0 10px; padding:0; border:1px solid #dcdcdc; overflow:hidden;}
.j-outlogin .j-outlogin-title {margin:0; padding:5px; font:bold 13px tahoma,dotum,vedana,sans-serif; border-bottom:1px solid #dcdcdc; overflow:hidden; background:#eee;}
#j_outlogin {position:relative; margin:0; padding:0;}
#j_outlogin form {display:none; margin:0; padding:0;}
#j_outlogin fieldset {border:0; margin:0; padding:0;}
#j_outlogin legend {position:absolute; left:0; top:0; width:1px; height:1px; font-size:0; line-height:0; visibility:hidden;}
#j_outlogin .j-outlogin-item {margin:3px 5px 0; padding:0;}
#j_outlogin .j-outlogin-item input {width:224px; font-size:12px; margin:2px; padding:3px 4px; border:1px solid #b7b7b7; border-right-color:#e1e1e1; border-bottom-color:#e1e1e1; background:transparent;}
#j_outlogin .j-outlogin-item label {display:none;}
#j_outlogin .j-outlogin-btn {float:right; margin:3px 7px 5px 0; *margin:3px 4px 5px 0; padding:0; overflow:hidden;}
#j_outlogin .j-outlogin-btn input {padding:3px 5px; font:normal 12px dotum,tahoma,sans-serif; cursor:pointer; border-top:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #aaa; border-bottom:1px solid #aaa; background:#f9f9f9;}
#j_outlogin .j_outlogin_save {float:left; margin:7px 0 5px 7px; *margin:5px 0 5px 5px; padding:0; overflow:hidden;}
#j_outlogin .j_outlogin_save input {float:left; display:block; margin:0; padding:0; overflow:hidden;}
#j_outlogin .j_outlogin_save label {float:left; display:block; cursor:pointer; margin:1px 0 0 3px; *margin:5px 0 0 0; padding:0; overflow:hidden;}
#j_outlogin #ej-login-load {display:none;}
#j_outlogin .j-outlogin-menu {clear:both; margin:0; padding:0; border-top:1px solid #dcdcdc; overflow:hidden; background:#f9f9f9;}
#j_outlogin .j-outlogin-menu ul {clear:both; float:right; position:relative; left:-50%; margin:0; padding:0; z-index:1;}
#j_outlogin .j-outlogin-menu ul li {float:left; position:relative; left:50%; z-index:2;}
#j_outlogin .j-outlogin-menu ul li a {display:block; padding:5px;}
#j_outlogin .jl-wrap {margin:0; padding:7px 10px; font:normal 11px dotum,gulim,tahoma,vedana,sans-serif;}
#j_outlogin .jl-wrap .jl-info {height:20px; line-height:20px; color:#555; margin:0; padding:0; overflow:hidden; white-space:nowrap;}
#j_outlogin .jl-wrap .jl-info span {font-weight:bold; color:#555;}

.j-box-l {border-left:1px solid #ddd;}
.j-box-r {border-right:1px solid #ddd;}
.j-box-t {border-top:1px solid #ddd;}
.j-box-b {border-bottom:1px solid #ddd;}
.j-line-box {margin:0; padding:0; height:435px; overflow:hidden;}


/* 일반게시판 */
.j-bbs-latest {float:left; position:relative; width:calc(50% - 40px); margin:30px 20px; padding:0; overflow:hidden;}
.j-bbs-latest p { font-size:1.4em;color:#111; font-weight:500;margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px solid #ddd;}
.j-bbs-latest ul {margin:1px 0 0; padding:0;}
.j-bbs-latest ul li {clear:both; position:relative; margin:0; padding:5px 0; }
.j-bbs-latest ul li.active {}
.j-bbs-latest ul li a {display:inline-block;width:calc(100% - 100px); margin:0; height:1.4em;line-height:1.4em; overflow:hidden;}
.j-bbs-latest ul li a img { vertical-align:middle;}
.j-bbs-latest ul li a:hover {text-decoration:underline;}
.j-bbs-latest ul li a:hover span {text-decoration:underline; color:#666;}
.j-bbs-latest ul li em {display:inline-block; width:95px; text-align:right; margin:0; padding:0px; color:#ff3366; font-size:0.875em;}
.j-bbs-latest ul li.no-data {margin:0; padding:64px 0; text-align:center; color:#aaa; background:none;}

@media screen and (max-width:980px) {
	.j-bbs-latest {clear:both; width:calc(100% - 10px); margin:5px 5px;}
}

/* 갤러리 */
.j-gall-latest {position:relative; margin:0; padding:5px 10px; overflow:hidden;}
.j-gall-latest p { font-size:1.4em;color:#111; font-weight:500;margin:0 0 5px 0; padding:0 0 5px 0; border-bottom:1px solid #ddd;}
.j-gall-latest .line {clear:both; margin:0; padding:0;}


/* 더보기 */
.j-bbs-more {position:absolute; top:3px; right:5px; width:17px; height:17px; overflow:hidden;}
.j-bbs-more a {display:block; width:100%; height:100%; text-indent:-9999px; overflow:hidden; background:url('/images/m_bbs_more.png') no-repeat 0 0;}